WordPress.org

Forums

Hotfix
Hotfix still needed with WP 3.7? (1 post)

  1. kgagne
    Member
    Posted 1 year ago #

    Now that WordPress 3.7 supports "Automatic updates for maintenance and security updates", is Hotfix still needed?

    http://wordpress.org/plugins/hotfix/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic